## e-antic 0.1.3+ds

=== debian/changelog ===
e-antic (0.1.3+ds-3build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:38:46 +0100

e-antic (0.1.3+ds-3) unstable; urgency=medium

  * FTBFS fix release (Closes: #941259), see below.
  * Debianization:
    - debian/{control,rules}, permit alpha port for flint.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 27 Sep 2019 16:18:49 +0000

e-antic (0.1.3+ds-2) unstable; urgency=medium

  * Upload to unstable.
  * Debianization:
    - debian/control:
      - Standards Version, bump to 4.4.0 (no change).

 -- Jerome Benoit <calculus@rezozer.net>  Thu, 11 Jul 2019 15:35:47 +0000

e-antic (0.1.3+ds-1) experimental; urgency=medium

  * New upstream micro version.
  * Debianization:
    - debian/patches/*:
      - d/p/upstream-fix-test-poly_extra-32bitarch.patch, obsolete;
      - d/p/upstream-headers-*.patch, integrated;
      - d/p/adhoc-fix-test-randtest.patch, obsolete.

 -- Jerome Benoit <calculus@rezozer.net>  Thu, 20 Jun 2019 18:49:21 +0000

e-antic (0.1.2+ds-4) experimental; urgency=medium

  * Debianization:
    - debian/control:
      - Homepage field, refresh;
      - libeantic-dev, Depends field, complete.

 -- Jerome Benoit <calculus@rezozer.net>  Thu, 06 Jun 2019 19:06:05 +0000

e-antic (0.1.2+ds-3) experimental; urgency=medium

  * FTBFS fix release (Closes: #929788), see below.
  * Debianization:
    - debian/patches/*:
      - d/p/upstream-fix-test-poly_extra-32bitarch.patch , import from
        upstream repository;
      - d/p/adhoc-fix-test-randtest.patch , introduce.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 31 May 2019 08:00:01 +0000

e-antic (0.1.2+ds-2) experimental; urgency=medium

  * Debianization:
    - debian/control:
      - Build-Depends field, discard valgrind;
    - debian/rules:
      - OpenMP support, manage.

 -- Jerome Benoit <calculus@rezozer.net>  Thu, 23 May 2019 13:35:39 +0000

e-antic (0.1.2+ds-1) experimental; urgency=medium

  * Initial release. (Closes: #928236)

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 18 May 2019 07:09:23 +0000
