=== debian/control ===
Source: e-antic
Section: math
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jerome Benoit <calculus@rezozer.net>
Build-Depends:
 debhelper-compat (= 12),
 autoconf-archive, gnulib,
 libgmp-dev,
 libmpfr-dev,
 libflint-dev [!m68k !sh4 !x32],
 libflint-arb-dev [!m68k !sh4 !x32]
Standards-Version: 4.4.0
Homepage: https://github.com/videlec/e-antic/
Vcs-Git: https://salsa.debian.org/science-team/e-antic.git
Vcs-Browser: https://salsa.debian.org/science-team/e-antic

Package: libeantic0
Provides: libeantic
Section: libs
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libeantic
Multi-Arch: same
Description: real Embedded Algebraic Number Theory In C/C++ - libs
 E-ANTIC is a C/C++ mathematical library to deal with real embedded
 number fields built on top of ANTIC; ANTIC is an Algebraic Number
 Theory library In C <https://github.com/wbhart/antic>. The aim of
 the E_ANTIC libray is to have as fast as possible exact arithmetic
 operations and comparisons. E-ANTIC provides ANTIC.
 .
 This package provides the shared libraries required to run programs compiled
 against the E-ANTIC library. To compile your own programs you also need to
 install the libeantic-dev package.

Package: libeantic-dev
Section: libdevel
Architecture: any
Depends:
 libgmp-dev,
 libmpfr-dev,
 libflint-dev,
 libflint-arb-dev,
 libeantic0 (= ${binary:Version}),
 ${misc:Depends}
Conflicts: libeantic-dev
Multi-Arch: same
Description: real Embedded Algebraic Number Theory In C/C++ - libdev
 E-ANTIC is a C/C++ mathematical library to deal with real embedded
 number fields built on top of ANTIC; ANTIC is an Algebraic Number
 Theory library In C <https://github.com/wbhart/antic>. The aim of
 the E_ANTIC libray is to have as fast as possible exact arithmetic
 operations and comparisons. E-ANTIC provides ANTIC.
 .
 This package contains static libraries and symbolic links that developers
 using the E-ANTIC library will need.
