=== debian/watch ===
version=4
opts=repack,repacksuffix=+ds,compression=xz,dversionmangle=s/\+ds// \
https://github.com/videlec/e-antic/releases .*/(0.\d\S*)\.tar\.gz
