## e-antic 0.1.5+ds

=== debian/changelog ===
e-antic (0.1.5+ds-2.1) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Non-maintianer upload

  [ Peter Michael Green ]
  * Fix build with flint 2.6.3 (Closes: 963290 )
    + Apply upstream commit 10ed02f429f75a418ee41814af2dffc8cd41101f
      as debian/patches/flint-2.6.0.patch to support flint 2.6.0
    + Apply upstream commit cebabe52632013a70be321d590301e06c306a766
      as debian/patches/remove-flint-upperlimit.patch to allow builds
      with newer flint versions.
    + Disable debian/patches/upstream-fix-sprintf_buffer_overflow.patch
      it conflicts with the flint 2.6.0 patch and according to 
      https://github.com/videlec/e-antic/pull/92 the issue it addresses
      was fixed as part of that patch.
    + Add EANTIC_FIXED_fmpq_poly_add_fmpq to libeantic.map in
      upstream-libtool-version_script.patch
    + Update symbols file, removed symbols do not appear to be
      used by any other packages in Debian.

 -- Peter Michael Green <plugwash@raspbian.org>  Thu, 27 Aug 2020 15:59:03 +0000

e-antic (0.1.5+ds-2) unstable; urgency=medium

  * Serious fix release, revert symbols (Closes: #960614, #960875).

 -- Jerome Benoit <calculus@rezozer.net>  Tue, 19 May 2020 12:45:32 +0000

e-antic (0.1.5+ds-1) unstable; urgency=medium

  * New upstream version.
  * Debianization:
    - debian/copyright:
      - copyright year tuples, update;
    - debian/control:
      - Maintainer address, update;
      - Rules-Requires-Root, introduce and set to no;
      - Standards Version, bump to 4.5.0 (no change);
    - debian/patches/*:
      - d/p/upstream-fix-sprintf_buffer_overflow.patch , introduce
        (Closes: #943824).

 -- Jerome Benoit <calculus@rezozer.net>  Tue, 05 May 2020 05:13:25 +0000
