=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: e-antic
 Section: math
 Priority: optional
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@alioth-lists.debian.org>
 Uploaders: Jerome Benoit <calculus@rezozer.net>
+Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 12),
  autoconf-archive, gnulib,
@@ -10,7 +11,7 @@
  libmpfr-dev,
  libflint-dev [!m68k !sh4 !x32],
  libflint-arb-dev [!m68k !sh4 !x32]
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/videlec/e-antic/
 Vcs-Git: https://salsa.debian.org/science-team/e-antic.git
 Vcs-Browser: https://salsa.debian.org/science-team/e-antic
@@ -27,7 +28,7 @@
  E-ANTIC is a C/C++ mathematical library to deal with real embedded
  number fields built on top of ANTIC; ANTIC is an Algebraic Number
  Theory library In C <https://github.com/wbhart/antic>. The aim of
- the E_ANTIC libray is to have as fast as possible exact arithmetic
+ the E_ANTIC library is to have as fast as possible exact arithmetic
  operations and comparisons. E-ANTIC provides ANTIC.
  .
  This package provides the shared libraries required to run programs compiled
@@ -50,7 +51,7 @@
  E-ANTIC is a C/C++ mathematical library to deal with real embedded
  number fields built on top of ANTIC; ANTIC is an Algebraic Number
  Theory library In C <https://github.com/wbhart/antic>. The aim of
- the E_ANTIC libray is to have as fast as possible exact arithmetic
+ the E_ANTIC library is to have as fast as possible exact arithmetic
  operations and comparisons. E-ANTIC provides ANTIC.
  .
  This package contains static libraries and symbolic links that developers
