## e-antic 0.1.8+ds

=== debian/changelog ===
e-antic (0.1.8+ds-1) unstable; urgency=medium

  * Debianization:
    - debian/watch, refresh;
    - debian/libeantic0.symbols, discard debian revison suffix;
    - debian/control:
      - Standards Version, bump to 4.5.1 (no change);
    - debian/copyright:
      - copyright year tuples, update.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 21 Feb 2021 14:17:56 +0000

e-antic (0.1.8+ds-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release 0.1.8.
  * Made b-dep on flint and flint-arb unconditional (Closes: #963258).
  * Fix team mailing list address (Closes: #970754).
  * Refresh patches (and drop some obsolete ones).
  * Update d/copyright.
  * Bump dh compat to 13.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 12 Oct 2020 09:28:30 +0200
