=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: e-antic
 Section: math
 Priority: optional
-Maintainer: Debian Science Maintainers <debian-science-maintainers@alioth-lists.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@alioth-lists.debian.net>
 Uploaders: Jerome Benoit <calculus@rezozer.net>
 Rules-Requires-Root: no
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  autoconf-archive, gnulib,
  libgmp-dev,
  libmpfr-dev,
- libflint-dev [!m68k !sh4 !x32],
- libflint-arb-dev [!m68k !sh4 !x32]
-Standards-Version: 4.5.0
+ libflint-dev,
+ libflint-arb-dev
+Standards-Version: 4.5.1
 Homepage: https://github.com/videlec/e-antic/
 Vcs-Git: https://salsa.debian.org/science-team/e-antic.git
 Vcs-Browser: https://salsa.debian.org/science-team/e-antic
