=== debian/rules ===
--- 
+++ 
@@ -21,3 +21,7 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-openmp=$(DEB_PKG_EANTIC_OPENMP)
+
+override_dh_auto_install:
+	dh_auto_install
+	find debian/tmp/ -name "*.la" -delete
