## e-antic 1.1.0+ds

=== debian/changelog ===
e-antic (1.1.0+ds-1) unstable; urgency=medium

  * New major upstream version (Closes: #990640).
  * Debianization:
    - d/copyright:
      - Files-Excluded list, refresh;
      - wise update;
    - d/watch, correct;
    - d/control:
      - SONAME, increment;
    - d/rules:
      - override_dh_auto_configure target, update;
      - DEB_HOST_MULTIARCH env variable, export;
    - d/patches/*:
      - d/p/upstream-libtool-version_script.patch, integrated;
      - d/p/upstream-libtool-versioning.patch, obsoleted;
      - d/p/adhoc-upstream-missing-script_version_maps.patch, introduce;
      - d/p/debianization*.patch, refresh;
    - d/not-installed, introduce;
    - d/upstream/metadata, introduce;
    - d/libeantic1.symbols, update.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 20 Feb 2022 18:50:14 +0000

e-antic (0.1.8+ds-2) unstable; urgency=medium

  [ Peter Michael Green ]
  * Apply patches from https://github.com/flatsurf/e-antic/commits/master0
    for flint 2.7 and above (Closes: #993269).

  [ Doug Torrance ]
  * debian/control
    - Bump Standards-Version to 4.6.0.
  * debian/salsa-ci.yml
    - Add Salsa pipeline config file.

  [ Jerome Benoit ]
  * debian/watch, refresh.
  * debian/copyright:
    - Source field, update.
  * debian/control:
    - Homepage field, update.

 -- Jerome Benoit <calculus@rezozer.net>  Wed, 22 Sep 2021 13:53:41 +0000
