=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,7 @@
 export ACLOCAL_PATH=/usr/share/gnulib/m4
 
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+export DEB_HOST_MULTIARCH
 
 ifneq (,$(filter $(DEB_HOST_MULTIARCH), mipsel-linux-gnu))
 DEB_PKG_EANTIC_OPENMP=no
@@ -17,10 +18,16 @@
 	@uscan --no-conf --dehs --report || true
 
 %:
-	dh $@ --builddirectory=_build
+	dh $@ --builddirectory=_BUILD
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-openmp=$(DEB_PKG_EANTIC_OPENMP)
+	dh_auto_configure -- \
+		--enable-openmp=$(DEB_PKG_EANTIC_OPENMP) \
+		--with-version-script \
+		--without-benchmark \
+		--without-byexample \
+		--without-pyeantic \
+		--without-doc
 
 override_dh_auto_install:
 	dh_auto_install
