=== debian/watch ===
version=4
opts=repack,repacksuffix=+ds,compression=xz,dversionmangle=s/\+ds// \
https://github.com/flatsurf/e-antic/releases .*/e-antic-(\d\S+)\.tar\.gz
