## e-antic 1.2.1+ds

=== debian/changelog ===
e-antic (1.2.1+ds-1build1) kinetic; urgency=medium

  * No-change rebuild against libflint17

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 17 Jul 2022 12:10:54 +0000

e-antic (1.2.1+ds-1) unstable; urgency=medium

  * New upstream nano version.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 22 May 2022 17:02:22 +0000

e-antic (1.2.0+ds-1) unstable; urgency=medium

  * New upstream minor version.
  * Debianization:
    - d/patches/*:
      - d/p/adhoc-upstream-missing-script_version_maps.patch, obsoleted.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 24 Apr 2022 14:19:08 +0000

e-antic (1.1.0+ds-3) unstable; urgency=medium

  * Debianization:
    - d/patches/*:
      - d/p/upstream-harden-local_header.patch, introduce.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 27 Feb 2022 22:28:30 +0000

e-antic (1.1.0+ds-2) unstable; urgency=medium

  * Debianization:
    - d/control:
      - Build-Depends field, add libbenchmark-dev;
      - libeantic-dev Depends field, add libantic-dev and libboost-dev.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 27 Feb 2022 17:13:52 +0000
