=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
  libflint-dev,
  libflint-arb-dev,
  libboost-dev,
+ libbenchmark-dev,
  libcereal-dev,
  catch2
 Standards-Version: 4.6.0
@@ -45,8 +46,10 @@
 Depends:
  libgmp-dev,
  libmpfr-dev,
+ libantic-dev,
  libflint-dev,
  libflint-arb-dev,
+ libboost-dev,
  libeantic1 (= ${binary:Version}),
  ${misc:Depends}
 Conflicts: libeantic-dev
