## e-antic 1.3.0+ds

=== debian/changelog ===
e-antic (1.3.0+ds-1) unstable; urgency=medium

  * New upstream minor version.
  * Debianization:
    - d/control:
      - Standards-Version, bump to version 4.6.1 (no change);
    - d/libeantic1.symbols, update;
    - d/copyright:
      - URI url, correct;
    - d/s/lintian-overrides, update.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 11 Dec 2022 16:45:43 +0000

e-antic (1.2.1+ds-2) unstable; urgency=medium

  * Debianization:
    - d/watch, now use GitHub API to avoid breaking change from GitHub web UI
      (see https://lists.debian.org/debian-devel/2022/09/msg00229.html);

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 03 Dec 2022 15:22:40 +0000
