=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  libbenchmark-dev,
  libcereal-dev,
  catch2
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/flatsurf/e-antic/
 Vcs-Git: https://salsa.debian.org/math-team/e-antic.git
 Vcs-Browser: https://salsa.debian.org/math-team/e-antic
