## e-antic 2.0.0+ds1

=== debian/changelog ===
e-antic (2.0.0+ds1-2) unstable; urgency=medium

  * Drop dependency on flint-arb and antic.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 19 Dec 2023 14:53:40 +0100

e-antic (2.0.0+ds1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #1056094).

 -- Julien Puydt <jpuydt@debian.org>  Mon, 18 Dec 2023 11:16:00 +0100

e-antic (1.3.0+ds1-1) unstable; urgency=medium

  * FTBFS fix release, migration to catch v3 has not yet been performed.
  * Debianization:
    - d/{copyright,control}, now use catch2 material as provided by
        the e-antic upstream team (Closes: #1054706);
    - d/watch, allow Debian Source suffix with a numerical index;
    - d/p/debianization-no_external.patch, obsoleted;
    - d/control:
      - Standards-Version, bump to version 4.6.2 (no change).

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 04 Nov 2023 18:57:20 +0000
