=== debian/control ===
--- 
+++ 
@@ -9,14 +9,11 @@
  autoconf-archive, gnulib,
  libgmp-dev,
  libmpfr-dev,
- libantic-dev,
  libflint-dev,
- libflint-arb-dev,
  libboost-dev,
  libbenchmark-dev,
- libcereal-dev,
- catch2
-Standards-Version: 4.6.1
+ libcereal-dev
+Standards-Version: 4.6.2
 Homepage: https://github.com/flatsurf/e-antic/
 Vcs-Git: https://salsa.debian.org/math-team/e-antic.git
 Vcs-Browser: https://salsa.debian.org/math-team/e-antic
@@ -46,9 +43,7 @@
 Depends:
  libgmp-dev,
  libmpfr-dev,
- libantic-dev,
  libflint-dev,
- libflint-arb-dev,
  libboost-dev,
  libeantic1 (= ${binary:Version}),
  ${misc:Depends}
