=== debian/watch ===
version=4
opts=repack,repacksuffix=+ds1,compression=xz,dversionmangle=s/\+ds[\d]//,searchmode=plain \
	https://api.github.com/repos/flatsurf/e-antic/releases \
	https://github.com/flatsurf/e-antic/releases/download/\d[\.\d]*/e-antic-(\d[\d.-]+)\.tar\.gz
