## e-antic 2.0.2%2Bds

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: e-antic
 Section: math
 Priority: optional
-Maintainer: Debian Math Team <team+math@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Math Team <team+math@tracker.debian.org>
 Uploaders: Jerome Benoit <calculus@rezozer.net>
 Rules-Requires-Root: no
 Build-Depends:
@@ -18,7 +19,7 @@
 Vcs-Git: https://salsa.debian.org/math-team/e-antic.git
 Vcs-Browser: https://salsa.debian.org/math-team/e-antic
 
-Package: libeantic1
+Package: libeantic3
 Provides: libeantic
 Section: libs
 Architecture: any
@@ -45,7 +46,7 @@
  libmpfr-dev,
  libflint-dev,
  libboost-dev,
- libeantic1 (= ${binary:Version}),
+ libeantic3 (= ${binary:Version}),
  ${misc:Depends}
 Conflicts: libeantic-dev
 Multi-Arch: same
