## e-antic 2.0.2+ds

=== debian/changelog ===
e-antic (2.0.2+ds-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Doug Torrance <dtorrance@debian.org>  Tue, 02 Apr 2024 21:45:02 -0400

e-antic (2.0.2+ds-2~exp2) experimental; urgency=medium

  * Debianization:
    - d/control:
      - Build-Depends list, force libflint-dev version greater than 3.1.2.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 29 Mar 2024 13:35:18 +0000

e-antic (2.0.2+ds-2~exp1) experimental; urgency=medium

  * FTBFS fix release due to #1067226 which was fixed
    in experimental(Closes: #1067262).

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 29 Mar 2024 08:57:48 +0000

e-antic (2.0.2+ds-1) unstable; urgency=medium

  * New upstream patch version.
  * Debianization:
    - d/watch, correct;
    - d/patches/*:
      - d/p/gcc_13.patch, obsoleted;
    - d/control:
      - SONAME, bump to 3;
    - debian/copyright:
      - copyright year tuples, update.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 23 Feb 2024 18:55:04 +0000
