=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: e-antic
 Section: math
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Math Team <team+math@tracker.debian.org>
+Maintainer: Debian Math Team <team+math@tracker.debian.org>
 Uploaders: Jerome Benoit <calculus@rezozer.net>
 Rules-Requires-Root: no
 Build-Depends:
@@ -10,7 +9,7 @@
  autoconf-archive, gnulib,
  libgmp-dev,
  libmpfr-dev,
- libflint-dev,
+ libflint-dev (>> 3.1.2-1~),
  libboost-dev,
  libbenchmark-dev,
  libcereal-dev
