=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,7 @@
 	dh_auto_configure -- \
 		--enable-openmp=$(DEB_PKG_EANTIC_OPENMP) \
 		--with-version-script \
-		--without-benchmark \
+		--with-benchmark \
 		--without-byexample \
 		--without-pyeantic \
 		--without-doc
