## e-antic 2.1.0+ds

=== debian/changelog ===
e-antic (2.1.0+ds-2) unstable; urgency=medium

  * Upload to unstable.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 17 Aug 2025 17:33:07 +0000

e-antic (2.1.0+ds-1) experimental; urgency=medium

  * New minor upstream release.
  * Debianization:
    - d/control:
      - Standards-Version, bump to version 4.7.2 (no change);
    - d/libeantic3.symbols, update;
    - d/copyright:
      - copyright year tuples, update;
      - LGPL-2.1+ license, replace postal address of FSF with link.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 10 May 2025 18:59:06 +0000
