=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  libboost-dev,
  libbenchmark-dev,
  libcereal-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/flatsurf/e-antic/
 Vcs-Git: https://salsa.debian.org/math-team/e-antic.git
 Vcs-Browser: https://salsa.debian.org/math-team/e-antic
